data:
  activityKind:
    description: Оптова торгівля іншими машинами й устаткованням
    id: '46.69'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Будівництво інших споруд, н.в.і.у.
    id: '42.99'
    scheme: КВЕД
  - description: Діяльність посередників у торгівлі товарами широкого асортименту
    id: '46.19'
    scheme: КВЕД
  - description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  - description: Будівництво житлових і нежитлових будівель
    id: '41.20'
    scheme: КВЕД
  - description: Будівництво трубопроводів
    id: '42.21'
    scheme: КВЕД
  - description: Виробництво підшипників, зубчастих передач, елементів механічних
      передач і приводів
    id: '28.15'
    scheme: КВЕД
  - description: Виробництво інших кранів і клапанів
    id: '28.14'
    scheme: КВЕД
  - description: Механічне оброблення металевих виробів
    id: '25.62'
    scheme: КВЕД
  - description: Оброблення металів та нанесення покриття на метали
    id: '25.61'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '49000'
    streetAddress: Україна, 49000, Дніпропетровська обл., місто Дніпро, ВУЛИЦЯ КОЛЬСЬКА,
      будинок 19, квартира 43
  founders:
  - address:
      countryName: Україна
      postalCode: '49000'
      streetAddress: Україна, 49000, Дніпропетровська обл., місто Дніпро, ВУЛИЦЯ КОЛЬСЬКА,
        будинок 19, квартира 43
    capital: 27900
    first_middle_name: ОЛЕКСАНДР ВОЛОДИМИРОВИЧ
    last_name: ЗАЙЦЕВ
    name: ЗАЙЦЕВ ОЛЕКСАНДР ВОЛОДИМИРОВИЧ
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '49000'
      streetAddress: Україна, 49000, Дніпропетровська обл., місто Дніпро, ВУЛИЦЯ КОЛЬСЬКА,
        будинок 21, квартира 42
    capital: 3100
    first_middle_name: ДМИТРО ДМИТРОВИЧ
    last_name: СЮРІН
    name: СЮРІН ДМИТРО ДМИТРОВИЧ
    role: 4
    role_text: засновник
  - name: КІНЦЕВИЙ БЕНЕФІЦІАРНИЙ ВЛАСНИК (КОНТРОЛЕР) - ЗАЙЦЕВ ОЛЕКСАНДР ВОЛОДИМИРОВИЧ
      - 90%
    role: 4
    role_text: засновник
  identification:
    id: '33667911'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "ТОРГІВЕЛЬНИЙ ДІМ "ЕНЕРГОПРОМ"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ
  name: ТОВ "ТОРГІВЕЛЬНИЙ ДІМ "ЕНЕРГОПРОМ"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 1046d2d758d34462b6b054d41d0eac7b
  sourceDate: '2022-07-10T21:06:31+00:00'
  sourceRequests:
  - req-dbbedf33-b83f-41af-88d2-66c1ae17d7a4
  version: 2.0.0
